
Insteon Control - Feature #1143

Ability to send extended direct commands

12/23/2015 11:40 PM - Luke Murphey

Status: Closed Start date: 02/01/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.7   

Description

Subtasks:

Task # 1184: Update modular alert Closed

Task # 1185: Update search command Closed

Task # 1186: Update search BNF Closed

History

#1 - 02/01/2016 07:26 AM - Luke Murphey

For Thermostats. the command to query for temperature is the following (based on some examples):

/3?02622048611F2E020000000000000000000000009296=I=3

/3?02622C47591F2E020000000000000000000000009296=I=3

/3?026233DCE11F2E020000000000000000000000009296=I=3

 

0262 204861 1F      2E   02   0000000000000000000000009296

     device ED-flag cmd1 cmd2 data

0262 2C4759 1F      2E   02   0000000000000000000000009296

     device ED-flag cmd1 cmd2 data

0262 33DCE1 1F      2E   02   0000000000000000000000009296

     device ED-flag cmd1 cmd2 data

#2 - 02/01/2016 06:16 PM - Luke Murphey

- Subject changed from Query device for status to Ability to send extended direct commands

#3 - 03/01/2016 11:55 PM - Luke Murphey

- Status changed from New to Closed
